a#special_link	{
	z-index: 100;
	position: relative;
	background-repeat: no-repeat;
	background-position: left top;
	padding: 2px 0 2px 55px !important;
	margin-right: 20px;
}

a#special_link:hover	{
	color: #000 !important;
}

a.open#special_link	{
	color: #000 !important;
}

#special_box	{
	display: none;
	position: absolute;
	top: 0px;
	right: -10px;
	width: 598px;
	height: 182px;
	z-index: 99;
	background-image: url('/images/hopkaup_is/special_box_health-2.png');
}

#special_box p	{
	text-align: right;
	text-decoration: none;
	font-size: 12pt;
	line-height: 18pt;
	color: #000;
	position: relative;
	top: 60px;
	left: 180px;
	font-weight: normal;
	width: 400px;
}

#special_box p a {
	color: #555 !important;
}

#special_box p a:hover	{
	color: #777 !important;
}

#special_box .special_deal_link {
	margin-top: 10px;
}

.deal.special .wrapinfo	{
	margin: 0 1em;
}

.sidedeals-middle .deal.special img {
	margin: 4px;
	width: 248px;
	height: auto;
}

.sidedeals-middle .deal.special {
	background-image: url('images/sidedeals-special-health-2.png');
}

#more_special_deals .special {
	background-image: url('images/more-special-deals-bg-heailt-2.png');
}

#all-deals.special-deals .deal {
	width: 290px;
	height: 138px;
	padding: 165px 10px 10px;
	margin: 12px;
	background: url('images/bg-special-deal.png') top center no-repeat;
}

#all-deals.special-deals .deal .popuptrigger {
	position: static;
	bottom: auto;
	left: auto;
	z-index: auto;
}

#all-deals.special-deals .deal .discount-popup {
	display: block !important;
	opacity: 1.0 !important;
	position: absolute;
	left: 169px;
	top: 191px;
	font-size: 18px;
	color: #ffffff;
	font-weight: bold;
	line-height: 24px;
	padding: 3px 8px;
	background: #686868;
	width: auto;
	border-radius: 0;
}

#all-deals.special-deals .deal .popuptrigger > a {
	position: absolute;
	top: 13px;
	left: 25px;
	width: 260px;
	height: 140px;
	overflow: hidden;
	text-align: center;
	display: block;
}

#all-deals.special-deals .deal .popuptrigger > a img {
	width: auto !important;
	min-width: 260px !important;
	min-height: 140px !important;
	max-width: 260px !important;
}



#all-deals.special-deals .deal h3 {
	max-height: 20px;
	font-size: 16px;
	line-height: 20px;
	font-weight: bold;
	color: #000000;
	min-height: 20px;
	overflow: hidden;
}

#all-deals.special-deals .deal h3 a {
	font-size: 16px;
}

#all-deals.special-deals .stripe {
	position: static;
	width: auto;
	height: auto;
	bottom: auto;
	left: auto;
	background: none;
}

#all-deals.special-deals .percent {
	display: none;
}

#all-deals.special-deals .stripe .countdown {
	display: none;
}

#all-deals.special-deals .numbuys {
	display: none;
}

#all-deals.special-deals .stripe .pricebox {
	position: absolute;
	right: 141px;
	top: 191px;
	font-size: 20px;
	color: #000;
	font-weight: bold;
	line-height: 24px;
	padding: 3px 8px;
	background: #fde622;
}

#all-deals.special-deals .previous-price {
	position: absolute;
	left: 0;
	width: 100%;
	top: 226px;
	font-size: 14px;
	line-height: 18px;
	color: #000;
	margin: 0;
	padding: 0;
	border: 0;
}

#all-deals.special-deals .kaupa {
	position: static;
	height: auto;
	top: auto;
	width: auto;
}

#all-deals.special-deals .button img {
}

#all-deals.special-deals .button a {
	float: left;
	width: 75px;
	height: 32px;
	/*background: url('images/button-kaupa.png') top left no-repeat;*/
}

#all-deals.special-deals .button a.multi {
	/*background: url('images/button-kaupa-2.png') top left no-repeat;*/
}

#all-deals.special-deals .multi_variant_box .buy_button a {
	float: right;
	width: 146px;
	height: 54px;
	background-image: none !important;
}

#all-deals.special-deals .button {
	position: absolute;
	left: 84px;
	bottom: 30px;
	margin: 0;
	width:180px;
}

.category-nav {
	list-style-type: none;
	padding: 25px 50px 25px 30px;
	background-color: #ffffff;
	border-radius: 10px;
	margin: 0px 34px 12px 12px;
	background-position: top right;
	background-repeat: no-repeat;
}

.category-nav li {
	display: inline-block;
	width: 195px;
	margin: 5px 0;
	font-size: 16px;
	line-height: 20px;
	color: #909090;
}

.category-nav li a {
	color: #000000;
	text-decoration: underline;
}

.category-nav li a:hover {
	text-decoration: none;
}

.special-design {
	float: left;
	width: 133px;
	height: 117px;
	background: url('images/special-design.png') top left no-repeat;
	position: absolute;
	top: 5px;
	right: 30px;
	z-index: 100;
}

#all-deals.special-deals {
	position: relative;
}

#page #deal #promo.special img	{
	border-style: none;
	margin: 4px;
	width: 513px;
	height: 276px;
}

#page #deal #promo.special {
	background-image: url('images/special-frame-main-deal-health-2.png');
	background-repeat: no-repeat;
}
.special .cartLink{
	padding:0 !important;
}

.healthMenu .on, .healthMenu .off {
	position: absolute;
	top: 6px;
	left: 16px;
	z-index: 101;
}